/** Shopify CDN: Minification failed

Line 9:146 Unexpected ","

**/
.featured-collection-section .collection__view-all .button { margin-top: 40px;} 

@media(min-width:1200px){
  .featured-collection-section .swiper-button-prev, .featured-collection-section .swiper-button-next { transform: translateY(calc(-50% - 40px)); }, 
}
@media(max-width:1199px){ 
  .featured-collection-section { overflow: hidden;}
  .featured-collection-section .swiper { overflow: visible; }
} 
@media(max-width:749px){
  .featured-collection-section .collection__view-all .button { margin-top:15px;} 
} 